/* Context Menu */
"Circle" = "圆形";

/* Context Menu
   undo */
"Draw Circle" = "绘制圆形";

/* Context Menu
   undo */
"Draw Rectangle" = "绘制矩形";

/* Title of the Primitives tool */
"Primitives" = "基本形状";

/* Context Menu */
"Rectangle" = "矩形";

